{
    "type": "minecraft:add",
    "argument1": {
        "type": "minecraft:mul",
        "argument1": {
            "type": "minecraft:add",
            "argument1": {
                "type": "minecraft:shifted_noise",
                "noise": "minecraft:vegetation",
                "shift_x": 0.0,
                "shift_y": 0.0,
                "shift_z": 0.0,
                "xz_scale": 0.3,
                "y_scale": 0.0
            },
            "argument2": {
                "type": "minecraft:shifted_noise",
                "noise": "minecraft:vegetation-island",
                "shift_x": 0.0,
                "shift_y": 0.0,
                "shift_z": 0.0,
                "xz_scale": 0.056,
                "y_scale": 0.0
            }
        },
        "argument2": 0.08
    },
    "argument2": {
        "type": "minecraft:shifted_noise",
        "noise": "minecraft:vegetation",
        "shift_x": 0.0,
        "shift_y": 0.0,
        "shift_z": 0.0,
        "xz_scale": 0.15,
        "y_scale": 0.0
    }
}